# Deprecated APIs

Here are some deprecated APIs that we may not support in future versions.

## Methods

### \[deprecated] near.connect()

Similar to `requestSignIn()`, connect user to the current application

### \[deprecated] near.disconnect()

Similar to `signOut()`, disconnect user from the current application

### \[deprecated] near.isConnected()

Returns `true` if the provider is connected to the current chain, and `false` otherwise.

### \[deprecated] **near.sendMoney()**

Send $NEAR to others

```javascript
const res = await window.near.sendMoney({
  receiverId: 'xxx.testnet',
  amount: parseNearAmount('1'),
})

console.log('send near res: ', res);
```

### \[deprecated] near.viewFunction()

View function call with current RPC


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.senderwallet.io/api-reference/near/deprecated-apis.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
